# Namespace: commerce

## faker. commerce

### Methods

#### <static> color()

  color

#### <static> department(max, fixedAmount)

  department

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `max` | number |
  `fixedAmount` | number |

#### <static> price(min, max, dec, symbol)

  price

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `min` | number |
  `max` | number |
  `dec` | number |
  `symbol` | string |

#### <static> product()

  product

#### <static> productAdjective()

  productAdjective

#### <static> productMaterial()

  productMaterial

#### <static> productName()

  productName

#### Search results